This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 178223 - gnome calculator (gcalctool) gives incorrect result
gnome calculator (gcalctool) gives incorrect result
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-18 12:33 EST by Gerry Tool
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.7.26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 20:10:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2006-01-18 12:33:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
This may not be the right component, but could not find a gcalctool component in the list.  The gnome calculator gives a wrong result.  Entering a value and then subtracting another value gives a result of the original value instead of the difference.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start gcalctool from the Applications > Accessories > Calculator menu item
2.enter a value
3.click on "-" and enter another value and click on =.
  

Actual Results:  The original value entered appears as the result

Expected Results:  The difference between the two numbers should appear as the result

Additional info:
Comment 1 Gerry Tool 2006-01-24 20:10:06 EST
gcalctool now works correctly.  version 5.7.26.

Note You need to log in before you can comment on or make changes to this bug.